#buscar_centro_nuevaportada {
	display: block;
	border: 1px solid #309;
	background-color: #EDECF1;
	margin: 20px 0px 0px 0px;
                     padding: 8px 8px 4px 8px;                    
                     width: 377px;
	height:50px;
}
#buscar_centro_nuevaportada form {
	width: 100%;
	float:left;
}
#buscar_centro_nuevaportada label {
	margin-right: 6px;
	font-weight: bold;
	color: #47406C;
}
#buscar_centro_nuevaportada #campo_buscar {
	margin: 5px 6px 6px 0;
	padding: 0 2px;
	height: 20px;
	border: 1px solid #999;
	float: left;
	width: 75%;
}
#buscar_centro_nuevaportada form p {
	margin: 0;
	text-align: right;
}
#buscar_centro_nuevaportada #boton_buscar {
	padding: 3px;
	/*width: 60px;*/
	/*height: 22px;*/
	background-color: #FFF;
	color: #C00;
	border: 1px solid #999;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-transform: uppercase;
                     margin-top: 5px;
}
#buscar_centro_nuevaportada #boton_buscar:hover {
	background-color: #C00;
	color: #FFF;
}